/* HTML5 ✰ Boilerplate */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
body {
  font: 13px/1.231 sans-serif;
  *font-size: small;
}
select,
input,
textarea,
button {
  font: 99% sans-serif;
}
pre,
code,
kbd,
samp {
  font-family: monospace, sans-serif;
}
html {
  overflow-y: scroll;
}
a:hover,
a:active {
  outline: none;
}
ul,
ol {
  margin-left: 2em;
}
ol {
  list-style-type: decimal;
}
nav ul,
nav li {
  margin: 0;
  list-style: none;
  list-style-image: none;
}
small {
  font-size: 85%;
}
strong,
th {
  font-weight: bold;
}
td {
  vertical-align: top;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  padding: 15px;
}
textarea {
  overflow: auto;
}
.ie6 legend,
.ie7 legend {
  margin-left: -7px;
}
input[type="radio"] {
  vertical-align: text-bottom;
}
input[type="checkbox"] {
  vertical-align: bottom;
}
.ie7 input[type="checkbox"] {
  vertical-align: baseline;
}
.ie6 input {
  vertical-align: text-bottom;
}
label,
input[type="button"],
input[type="submit"],
input[type="image"],
button {
  cursor: pointer;
}
button,
input,
select,
textarea {
  margin: 0;
}
input:invalid,
textarea:invalid {
  border-radius: 1px;
  -moz-box-shadow: 0px 0px 5px red;
  -webkit-box-shadow: 0px 0px 5px red;
  box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
  background-color: #f0dddd;
}
::-moz-selection {
  background: #2c707e;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #2c707e;
  color: #fff;
  text-shadow: none;
}
a:link {
  -webkit-tap-highlight-color: #2c707e;
}
button {
  width: auto;
  overflow: visible;
}
.ie7 img {
  -ms-interpolation-mode: bicubic;
}
body,
select,
input,
textarea {
  color: #444;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}
a,
a:active,
a:visited {
  color: #607890;
}
a:hover {
  color: #036;
}
/**
 * Primary styles
 *
 * Author:  Robert Cabri
*/
/* Hide from both screenreaders and browsers
=============================================================================*/
.hidden {
  display: none !important;
  visibility: hidden;
}
/* Global Responsive Helper Styles
=============================================================================*/
.visible-mobile {
  display: none !important;
}
.visible-tablet {
  display: none !important;
}
@media (min-width: 620px) {
  .hidden-desktop {
    display: none !important;
  }
}
@media (max-width: 620px) {
  .hidden-tablet {
    display: none !important;
  }
  .visible-tablet {
    display: inherit !important;
  }
}
html,
body {
  /*	height: 100%;*/
}
body {
  color: #000;
  font-family: 'Helvetica55RomanRegular';
  padding: 0;
  margin: 0;
}
body.lang_NL .EN {
  display: none;
}
body.lang_NL .DE {
  display: none;
}
body.lang_EN .NL {
  display: none;
}
body.lang_EN .DE {
  display: none;
}
body.lang_DE .NL {
  display: none;
}
body.lang_DE .EN {
  display: none;
}
body.white,
.white a:link,
.white a:visited,
.white .back a:link,
.white .back a:visited {
  color: #fff;
}
img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
  z-index: 0;
}
a,
a:link,
a:visited {
  text-decoration: none;
  font-weight: bold;
  color: #000;
}
a:hover,
a:active {
  text-decoration: underline;
}
#container {
  padding: 0;
  height: auto !important;
  height: 100%;
  /* so the container will expand with it's content */
  min-height: 100%;
}
#container .shoppingcart {
  position: absolute;
  right: 15px;
  top: 45px;
  text-align: right;
  color: #b0b0b0;
  z-index: 3;
  /*		font-weight: bold;*/
}
#container .shoppingcart a {
  color: #b0b0b0;
}
#container .header {
  position: relative;
  background-color: #000;
  margin: 0;
  padding: 0;
  color: #fff;
}
#container .header ul {
  max-width: 700px;
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 0;
  vertical-align: middle;
}
#container .header ul li:first-child a {
  padding: 0 5px 0 0;
}
#container .header ul li {
  vertical-align: middle;
  display: inline-block;
  padding: 5px 0 0 0;
}
#container .header ul li a:link,
#container .header ul li a:visited {
  border-right: 2px solid #fff;
  padding: 0 10px;
  display: inline-block;
  color: #fff;
  font-weight: bold;
}
#container .header ul li label {
  color: #8c8c8c;
}
#container .header ul li.pinterest a,
#container .header ul li.blogger a,
#container .header ul li.twitter a,
#container .header ul li.facebook a {
  padding: 0;
  margin: 0 3px;
  width: 20px;
  height: 20px;
  border: 0;
}
#container .header ul li.lastitem a {
  border: none;
}
#container .header ul li.select-jump {
  padding-left: 10px;
  position: relative;
  top: -2px;
}
#container .header ul li.cart-item a {
  border: none;
}
#container .header ul li.cart-item img {
  vertical-align: text-top;
}
#container .header .rightnav {
  float: right;
}
#container .header .rightnav .rightnav-stuff {
  float: right;
  /*max-width: 38%;*/
  margin: 0 0 0 0;
}
#container .header .rightnav .rightnav-stuff .socialnav {
  float: left;
}
#container .header .rightnav .rightnav-stuff .langnav {
  float: left;
}
#container .header .rightnav .copy {
  clear: right;
  float: right;
  font-size: 11px;
  padding-right: 10px;
  color: #9a9b9a;
  padding-top: 4px;
  -webkit-text-size-adjust: 100%;
}
#container .header .rightnav .copy a {
  color: #9a9b9a;
  font-weight: normal;
}
.logo {
  background: url('../images/INKE_logoheader.png') no-repeat 0 0;
  width: 100px;
  height: 44px;
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left: 4px;
  text-indent: -9999px;
  float: left;
}
#cart {
  width: 500px;
  margin: 0 auto;
}
#cartoverview {
  width: 1000px;
  margin: 0 auto;
}
#cartoverview .col_cart_overview {
  float: left;
  width: 480px;
  margin: 0 20px 0 0;
}
#overlay {
  position: relative;
  z-index: 10;
  background: rgba(0, 0, 0, 0.5);
}
#overlay #popin_block {
  position: absolute;
  z-index: 10;
  border-radius: 10px;
  padding: 10px;
  background: #fff;
  width: 600px;
  height: 650px;
  overflow: auto;
}
#overlay #popin_block #popin_content {
  background: #fff;
}
#overlay #popin_block #popin_content .zoompattern {
  overflow: hidden;
  height: 600px;
  width: 600px;
  padding: -30px 0 0 0;
  background: #fff;
}
#overlay #popin_block #popin_content .pattern-overview ul {
  list-style: none;
}
#overlay #popin_block #popin_content .pattern-overview ul li {
  float: left;
  margin: 0 10px 5px 0;
  width: 50px;
  height: 60px;
}
#overlay #popin_block #popin_content .pattern-overview ul li div.pattern-sprite {
  width: 50px;
  height: 50px;
}
#overlay #popin_block #popin_header {
  padding: 0 0 10px 0;
}
.tilespage {
  background-color: #f5f4ef;
}
.main-channels h2 {
  font-size: 25px;
}
.delivery h1 {
  font-size: 25px;
  margin-bottom: 15px;
}
.delivery p {
  margin-bottom: 15px;
}
.delivery dt {
  float: left;
  width: 150px;
}
.delivery dd {
  margin-left: 150px;
}
.action-list h2:before {
  content: '';
  width: 0;
  height: 0;
  margin-right: 5px;
  position: relative;
  top: -3px;
  display: inline-block;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid black;
}
.ie7 .header ul {
  padding: 5px 0 0 0!important;
  margin: 0;
}
.ie7 .header ul.rightnav {
  float: none;
  position: absolute;
  right: 0;
  top: 3px;
}
.ie7 .header ul.rightnav li {
  display: block;
  float: left;
}
.ie7 .header ul.rightnav li a {
  float: left;
}
.pinterest a:link,
.pinterest a:visited,
.facebook a:link,
.facebook a:visited,
.twitter a:link,
.twitter a:visited,
.blogger a:link,
.blogger a:visited,
.back a:link,
.back a:visited,
.lastitem a:link,
.lastitem a:visited {
  border-right-width: 0;
}
.inke,
.pinterest a:link,
.pinterest a:visited,
.facebook a:link,
.facebook a:visited,
.twitter a:link,
.twitter a:visited,
.blogger a:link,
.blogger a:visited {
  width: 20px;
  height: 20px;
  padding: 0;
  display: inline-block;
  text-indent: -9999px;
  background-image: url(../sprite/social_logo_black.png);
  background-position: -2px -5px;
  background-repeat: no-repeat;
}
.pinterest a:link,
.pinterest a:visited,
.facebook a:link,
.facebook a:visited,
.twitter a:link,
.twitter a:visited,
.blogger a:link,
.blogger a:visited {
  background-image: url(../sprite/social_logo_white.png);
}
.twitter a:link,
.twitter a:visited {
  background-position: -26px -5px;
}
.blogger a:link,
.blogger a:visited {
  background-position: -48px -5px;
}
.pinterest a:link,
.pinterest a:visited {
  background-position: -75px -5px;
}
.inke {
  position: absolute;
  top: 0;
  right: 0;
  width: 85px;
  height: 40px;
  background-position: 0px -24px;
}
.white header ul li a:link,
.white header ul li a:visited {
  border-right-color: #fff;
}
.white .inke,
.white .facebook a:link,
.white .facebook a:visited,
.white .twitter a:link,
.white .twitter a:visited,
.white .blogger a:link,
.white .blogger a:visited {
  /*	background-image: url(../sprite/social_logo_black.png);*/
}
.white.forest .inke {
  background-image: url(../sprite/social_logo_black.png);
}
#main {
  position: relative;
  margin: 0;
  padding: 0 10px;
  min-height: 700px;
  z-index: 2;
}
#main .column {
  width: 460px;
}
#main #cart .column {
  width: auto;
}
#main h1 {
  margin: 10px 0 20px -4px;
  padding: 0;
  font-size: 65px;
  font-weight: bold;
  font-family: 'Helvetica55RomanRegular';
}
#main .shape {
  display: inline-block;
}
#main .shape img {
  max-width: 100%;
  min-height: 600px;
  margin: 0;
  padding: 0;
  vertical-align: top;
}
#main div.more {
  /*			height: 100px;*/
  /*			width: 460px;*/
  overflow: auto;
}
#main div.more-simple {
  /*width: 460px;*/
  overflow: auto;
}
#main .product-category,
#main #productform {
  max-width: 430px;
  width: 100%;
}
#main #contactform .error {
  margin: 0 0 20px 0;
  padding: 10px;
  background: red;
}
#main #contactform .error p {
  margin: 0 0 5px 0;
}
#main #contactform .error ul {
  margin: 0 0 0 30px;
}
#main #contactform table th {
  text-align: left;
  width: 125px;
}
#main #contactform table td {
  height: 35px;
}
#main #contactform table td textarea,
#main #contactform table td input[type="text"] {
  width: 250px;
  border: 1px solid #eee;
  padding: 5px;
}
#main #contactform table td textarea {
  height: 150px;
}
#main .bodytext p {
  margin-bottom: 20px;
}
#main .silhouet {
  margin: 0 0 20px 0;
}
#main .silhouet strong {
  /*				margin-bottom: 20px;*/
  display: block;
}
#main .silhouet ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#main .silhouet li {
  margin: 0;
  padding: 0 3px 0 0;
  float: left;
  height: 76px;
}
#main .silhouet li img {
  margin: 0;
  padding: 0;
}
#main .silhouet input {
  visibility: hidden;
}
#main .order-section {
  position: absolute;
  bottom: 0;
}
#main ul#steps {
  list-style: none;
  padding: 0;
  margin: 0 0 20px 0;
  /*height: 30px;*/
}
#main ul#steps li {
  float: left;
  font-size: 16px;
  line-height: 32px;
  margin: 0 10px 0 0;
}
#main ul#steps li span {
  font-family: 'Helvetica65MediumBold';
  color: #fff;
  background: #eee;
  float: left;
  width: 30px;
  height: 30px;
  margin: 0 10px 0 0;
  text-align: center;
}
#main ul#steps li.active span {
  background: #000;
}
#main #cartnav {
  margin: 0 0 40px 0;
}
#main #cartnav .button {
  background: #ccc;
  border: 1px solid #ccc;
  color: #fff;
  font-size: 14px;
}
#main #cartnav .button:hover {
  color: #000;
}
#main #cartnav .active .button {
  border: 1px solid #000;
  background: #000;
}
#main #cartnav .active input.button {
  margin: 0;
  position: relative;
  top: -2px;
  padding-top: 4px;
}
#main #cartnav .active .button:hover {
  background: #fff;
}
#main #cartnav .button.accent {
  background-color: #00be00;
}
#main ul.error {
  color: red;
  margin: 0 0 20px 30px;
  width: 100%;
  font-weight: bold;
  /*			list-style: disc;*/
}
#main #orderform table.credentials th {
  text-align: left;
  padding: 0 20px 0 0;
}
#main #orderform table.credentials td {
  padding: 2px 5px;
}
#main #orderform table.credentials td select,
#main #orderform table.credentials td input {
  width: 250px;
  border: 1px solid #eee;
  padding: 5px;
}
#main #orderform table.credentials td select,
#main #orderform table.credentials td input:focus {
  border: 1px solid #000;
}
#main .cartitems,
#main .overviewtable {
  width: 100%;
  margin: 0 0 40px 0;
  border-collapse: collapse;
  padding: 0;
}
#main .cartitems th,
#main .overviewtable th {
  padding: 0;
  text-align: left;
}
#main .cartitems td,
#main .overviewtable td {
  padding: 5px;
}
#main .cartitems thead th,
#main .overviewtable thead th {
  border-bottom: 1px solid #eee;
  padding: 0 0 5px 5px;
  font-size: 14px;
}
#main .cartitems tbody td,
#main .overviewtable tbody td {
  border-bottom: 1px solid #eee;
}
#main .cartitems tbody td input.amount_field,
#main .overviewtable tbody td input.amount_field {
  width: 30px;
}
#main .cartitems tfoot .button,
#main .overviewtable tfoot .button {
  font-size: 12px;
  color: #fff;
}
#main .cartitems tfoot .button:hover,
#main .overviewtable tfoot .button:hover {
  color: #000;
}
#main table.payments {
  margin: 0 0 0 0;
}
#main table.payments td input {
  margin: 20px 0 0 5px;
  float: left;
}
#main table.payments td .desc {
  margin: 0 0 0 30px;
}
#main table.payments td .desc img {
  float: left;
  margin: 0 5px 5px 0;
}
#main p.thnx {
  margin: 0 0 20px 0;
}
.block {
  margin-bottom: 20px;
}
.block-header {
  padding: 5px;
}
.block-header h3 {
  font-size: 14px;
  font-weight: bold;
}
.block-body {
  padding: 5px;
  border-top: 1px solid #eee;
}
.block-footer {
  padding: 5px;
  border-top: 1px solid #eee;
}
#others-bought {
  border-top: 1px solid #eee;
  padding: 10px 0 0 0;
}
#others-bought h2 {
  font-size: 18px;
  margin: 0 0 10px 0;
}
#others-bought ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#others-bought ul li {
  display: inline;
  margin: 0 10px 0 0;
}
.product-properties h2,
.product-properties .price {
  font-size: 30px;
  display: inline;
  font-family: 'Helvetica55RomanRegular';
}
.product-label-option {
  float: left;
  width: 30%;
}
.price {
  font-size: 21px;
  font-weight: bold;
  margin-left: 10px;
}
.subcategory p {
  margin: 0;
  width: 460px;
  margin-top: 10px;
}
.direction {
  margin: 20px 0;
  font-family: 'Helvetica55RomanBold';
}
.direction input {
  margin: 0 5px;
}
.col {
  float: left;
  width: 100px;
  /*	width: 111px;*/
}
.button,
.button:link,
.button:visited {
  color: #fff;
  background-color: #000;
  font-weight: bold;
  font-size: 1.125em;
  border: 1px solid #000;
  padding: 3px 10px;
  margin-top: 10px;
  display: inline-block;
}
.button:hover {
  color: #000;
  background: #fff;
  text-decoration: none;
}
.wallpaper {
  margin: 0;
  padding: 0;
  position: relative;
  height: 175px;
}
.wallpaper img {
  float: left;
  margin-right: 20px;
}
.wallpaper .wallpaper-pattern {
  float: left;
  margin-right: 20px;
  background-color: #ccc;
  width: 65%;
  height: 175px;
  position: relative;
}
.wallpaper #amount {
  /*width: 30px;*/
  margin-left: 23px;
  width: 30px;
  border: 1px solid #ccc;
  display: inline-block;
}
.wallpaper label {
  font-weight: bold;
}
.wallpaper .button {
  width: 100%;
}
.wallpaper .amount {
  /*		position: absolute;
				bottom: 0;
				right: 20px;*/
}
.wallpaper .enlarge {
  background: transparent url(../sprite/social_logo_black.png) no-repeat -50px -65px;
  /*		padding: 5px 0 40px 35px;*/
  color: #9f9f9f;
  width: 30px;
  height: 35px;
  display: inline-block;
  font-family: 'Helvetica55RomanBold';
  position: absolute;
  right: 0;
  bottom: 0;
}
.wallpaper .enlarge strong {
  font-size: 16px;
}
.wallpaper .pattern-number {
  font-size: 40px;
  font-weight: bold;
  color: #9f9f9f;
  display: inline-block;
  margin-bottom: 20px;
}
.icon-pattern-chooser {
  border: 1px solid black;
  vertical-align: middle;
}
.product-info {
  float: left;
  width: 38%;
  padding-right: 15px;
  padding-bottom: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.product-media {
  float: left;
  width: 62%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ie8 .product-media .shape {
  width: 100%;
}
.ie8 .silhouet .shape {
  width: 591px;
}
.p-add-space {
  margin-bottom: 15px;
}
.ie7 #dealers .header h2 {
  color: #000!important;
  background-color: #fff!important;
}
#verkooppunten {
  width: 1000px;
  margin: 0 auto;
}
.faq {
  padding: 0 0 50px 0;
}
.faq .faq-item {
  margin: 0 0 20px;
}
.faq h2 {
  font-size: 16px;
  font-family: 'Helvetica55RomanBold';
  margin: 0 0 5px 0;
}
.faq p {
  margin: 0 0 10px 0;
}
#dealers #country {
  margin: 0 0 30px 0;
}
#dealers .dealers {
  display: table;
  width: 100%;
  margin: 0 0 20px 0;
}
#dealers .dealers-row {
  display: table-row;
}
#dealers .dealers-row:nth-child(odd) {
  background-color: #e6e7e8;
}
#dealers .dealers-cell {
  display: table-cell;
  padding: 5px;
}
#dealers .dealers-cell a {
  text-decoration: underline;
}
#dealers .article {
  float: left;
  /*		width: 315px;*/
  width: 320px;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #eee;
  border-right: 5px solid #fff;
}
#dealers .article .header {
  margin: 0 0 10px 0;
  padding: 0;
  background: none;
  color: #000;
  height: inherit;
}
#dealers .article .header h2 {
  font-size: 18px;
  margin: 0;
  padding: 0;
}
#dealers .article .footer {
  position: static;
  float: none;
  padding: 10px 0 10px 0;
  margin: 0;
  text-align: left;
}
#dealers .paginationmenu {
  list-style: none;
  margin: 0 auto;
  padding: 0;
}
#dealers .paginationmenu li {
  float: left;
  width: 20px;
  height: 20px;
  margin: 0 5px 0 0;
  text-align: center;
  line-height: 20px;
  border: 1px solid black;
}
#dealers .paginationmenu li a {
  display: block;
  width: 20px;
  height: 20px;
}
#dealers .paginationmenu li:hover {
  background: #ccc;
}
#dealers .paginationmenu li.active {
  color: #fff;
  background: #000;
}
#patterns .patt {
  padding: 0 0 100px 0;
}
#patterns .article {
  float: left;
  margin: 0 20px 5px 0;
}
#patterns .article .pattern {
  width: 100px;
  height: 100px;
}
#patterns .article .pattern a {
  width: 100px;
  height: 100px;
  float: left;
}
.footer {
  width: 600px;
  position: absolute;
  bottom: 10px;
  float: left;
  text-align: right;
  height: 20px;
  padding: 20px 100px 0 0;
  text-align: left;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 10;
}
/* RESPONSIVE table */
.table {
  display: table;
}
.table--full-width {
  width: 100%;
}
.table-row {
  display: table-row;
}
.table-cell {
  display: table-cell;
  vertical-align: top;
  box-sizing: border-box;
}
.table-cell--colspan {
  display: inline-block;
}
.table input.amount_field {
  width: 30px;
}
.table--cell-spacing .table-cell {
  padding: 5px;
}
.table--vertically-centered .table-cell {
  vertical-align: middle;
}
.table-row--top-bordered .table-cell {
  border-top: 1px solid #eee;
}
.totals {
  display: block;
}
.totals-cell-total {
  float: right;
}
@media (max-width: 620px) {
  .table-cart {
    display: block;
  }
  .table-cart .table-row {
    display: block;
  }
  .table-cart .table-row[data-role="product"] {
    border-top: 1px solid #eee;
  }
  .table-cart .table-row:after {
    content: " ";
    /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
  }
  .table-cart .table-cell {
    float: left;
  }
  .table-cart .table-row--top-bordered .table-cell {
    border: none;
  }
  #main #orderform table.credentials td select,
  #main #orderform table.credentials td textarea,
  #main #orderform table.credentials td input {
    width: 100%;
  }
}
.ir {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.hidden {
  display: none;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.nav-panel {
  display: none;
}
@media all and (orientation: portrait) {
  .select-field {
    height: 40px;
  }
}
@media all and (orientation: landscape) {
  .select-field {
    height: 40px;
  }
}
@media (max-width: 920px) {
  .product-label-option {
    width: auto;
    padding-right: 10px;
  }
  .wallpaper .wallpaper-pattern {
    width: 100%;
  }
  .col {
    width: 100%;
  }
}
@media (max-width: 1024px) {
  #container .header ul.mainnav li {
    float: left;
    /*margin: 0 0 10px 0;*/
  }
  #container .header .rightnav {
    /*width: 255px;*/
  }
  #container .header .rightnav .socialnav {
    float: right;
    margin: 0 10px 0 0;
  }
  #container .header .rightnav .langnav {
    float: right;
  }
  #container .header .rightnav .copy {
    width: 410px;
    text-align: right;
    margin-bottom: 5px;
    font-size: 11px;
  }
  #container .header .rightnav .copy a {
    font-size: 11px;
  }
  #container .shoppingcart {
    top: 80px;
  }
  #main h1 {
    font-size: 40px;
    margin: 10px 0 10px 0;
    padding: 0;
  }
  #main .bodytext div.more-simple {
    width: auto;
  }
  #main #normal,
  #main #silhouet {
    /*width: 300px;*/
  }
  #main .silhouet {
    margin: 10px 0 10px 0;
  }
  #main .silhouet ul li {
    height: 90px;
  }
  #main .shape img {
    width: 100%;
  }
  #main .subcategory p {
    width: auto;
  }
  #main #cartoverview {
    width: 500px;
  }
  #verkooppunten {
    width: auto;
  }
  #dealers .dealers {
    display: table;
    width: 100%;
  }
  #dealers .dealers .city {
    width: 220px;
  }
  #dealers .dealers .name {
    width: 220px;
  }
  #dealers .dealers .street {
    width: 170px;
  }
  #dealers .dealers-row {
    display: table-row;
  }
  #dealers .dealers-row:nth-child(odd) {
    background-color: #e6e7e8;
  }
  #dealers .dealers-cell {
    display: table-cell;
    padding: 5px;
  }
  .footer {
    position: relative;
    margin: 20px 0 0 0;
  }
  .tilespage .footer {
    position: fixed;
  }
}
@media (max-width: 620px) {
  .homepage .bg-container {
    height: 200px;
    width: 100%;
    display: block;
    top: 0;
    left: 0;
    position: absolute;
    overflow: hidden;
  }
  .homepage img.bg.bg {
    width: 100%;
    position: static;
    min-height: inherit;
    min-width: inherit;
    margin: 0;
    /*		top:0;
		left: 0;*/
  }
  .backdrop {
    overflow: hidden;
    /*		width: 320px;*/
  }
  .homepage:not(.tilespage) #main {
    margin-top: 160px;
  }
  #container .shoppingcart {
    text-align: left;
    top: 100px;
    left: 0;
    width: 100%;
    font-size: 10px;
    padding: 0 5px 5px 10px;
    border-bottom: 1px solid black;
  }
  #container .shoppingcart div {
    display: inline;
    font-size: 8px;
  }
  #container .shoppingcart .simple-cart-name {
    display: none;
  }
  #container .shoppingcart .card-link span {
    display: none;
  }
  #container .mainnav li {
    /*border: 1px solid white;*/
  }
  #container .header .nav--mobile ul li a {
    margin: 0;
  }
  #container .nav--mobile .nav-social {
    float: right;
    padding: 10px 10px 0 0;
  }
  #container .nav--mobile .nav-social li:first-child a {
    border: none;
  }
  .nav-mobile-icon {
    display: block;
    width: 38px;
    height: 38px;
    margin-left: 115px;
    position: relative;
    top: 5px;
    background: url('../images/icon-hamburger.png');
  }
  .nav-panel {
    display: none;
    z-index: 100;
  }
  #container .header .nav-panel .mainnav .select-jump {
    padding-top: 5px;
  }
  .select-jump #cat_nav {
    padding: 10px 10px;
    -webkit-appearance: inherit;
    width: 100%;
    box-sizing: border-box;
    background-color: #fff;
  }
  .mobilemenu-open .nav-panel {
    display: block;
  }
  #container .header .nav-panel {
    width: 100%;
    position: absolute;
    top: 47px;
    left: 0;
    background-color: black;
  }
  #container .header .nav-panel .nav-lang-select {
    float: none;
  }
  #container .header .nav-panel .nav-lang-select li {
    float: none;
    display: block;
    padding: 0 10px;
  }
  #container .header .nav-panel .nav-lang-select li a {
    border: none;
    border-bottom: 1px solid white;
    display: block;
    padding: 10px 0;
  }
  #container .header .nav-panel .nav-lang-select li:last-child a {
    border: none;
  }
  #container .header .nav-panel .mainnav {
    float: none;
    width: 100%;
  }
  #container .header .nav-panel .mainnav li {
    float: none;
    display: block;
    padding: 0 10px;
  }
  #container .header .nav-panel .mainnav li a {
    border: none;
    border-bottom: 1px solid white;
    display: block;
    padding: 10px 0;
  }
  .product-info {
    padding-bottom: 0;
    width: 100%;
  }
  .product-media {
    width: 100%;
    float: none;
    margin-bottom: 20px;
  }
  .version .product-media {
    height: auto;
  }
  .version .product-options-row--amount {
    width: 50%;
    float: left;
  }
  .version .product-options-row--amount .small {
    width: 75px;
  }
  .version .product-options-row--amount + .button {
    margin-top: 0;
  }
  #main h1 {
    font-size: 20px;
    margin: 30px 0 10px 0;
    padding: 0;
  }
  #main .column {
    width: auto;
  }
  #main div.more {
    width: auto;
    height: auto;
  }
  #main .bodytext select {
    width: 160px;
  }
  #main .bodytext p {
    width: auto;
  }
  #main .direction p {
    font-size: 12px;
  }
  #main .product-category,
  #main #productform {
    width: auto;
    max-width: inherit;
  }
  #main #silhouet {
    clear: left;
    width: auto;
  }
  #main #silhouet .silhouet {
    margin: 10px 0 0 0;
    padding: 0;
  }
  #main .wallpaper {
    height: auto;
  }
  #main .wallpaper .wallpaper-pattern {
    float: left;
    margin: 0;
    width: 50%;
  }
  #main .wallpaper .amount {
    position: static;
  }
  #main .wallpaper .col {
    width: 50%;
    padding: 0 0 0 20px;
    box-sizing: border-box;
  }
  #main #contactform table td input[type=text],
  #main #contactform table td textarea {
    width: 200px;
  }
  #main .shape img {
    height: auto;
    min-height: inherit;
  }
  #cart,
  #main #cartoverview,
  #cartoverview .col_cart_overview {
    width: 100%;
  }
  #cartoverview .col_cart_overview {
    margin: 0;
  }
  #dealers .dealers {
    display: block;
  }
  #dealers .dealers .dealers-row {
    display: block;
    margin: 0;
    padding: 5px 0;
  }
  #dealers .dealers .dealers-cell {
    display: block;
    margin: 0;
    padding: 0 5px;
  }
  #dealers .dealers .dealers-cell:first-child {
    font-weight: bold;
  }
  .footer {
    width: auto;
    padding: 0 0 0 10px;
    margin: 60px 0 0 0;
    text-align: left;
  }
  .footer .inke {
    display: block;
    position: static;
  }
}
@media screen and (max-width: 1024px) {
  /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -512px;
    /* 50% */
  }
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
.tiles {
  position: relative;
  width: 100%;
}
.tile {
  float: left;
  width: 290px;
  background-color: #fff;
  margin: 0 10px 40px 0;
  padding: 0;
  position: relative;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  overflow: hidden;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}
.tile-header {
  position: relative;
}
.tile-middle {
  padding: 5px 10px;
  margin-bottom: 10px;
}
.tile-middle h3 {
  font-family: 'Helvetica55RomanBold';
  color: #787878;
  font-size: 14px;
}
.tile-middle h3 a {
  color: #787878;
  font-family: 'Helvetica55RomanBold';
  font-weight: normal;
}
.tile-middle p {
  color: #787878;
}
.tile-bottom {
  position: relative;
}
.tile-social {
  position: absolute;
  bottom: 10px;
  right: 0;
}
.tile-social-btn {
  float: left;
  margin-right: 10px;
}
.tile-order {
  float: right;
  text-align: right;
}
.tile-price {
  padding-right: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  color: #787878;
  font-family: 'Helvetica55RomanBold';
}
.tile-new {
  width: 44px;
  height: 45px;
  position: absolute;
  right: 0;
  top: 0;
  background-image: url('../images/panel-new.png');
  background-repeat: no-repeat;
}
a.btn--tile,
input.btn--tile {
  display: inline-block;
  padding: 5px 10px;
  background-color: #79ad71;
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}
.tile-order a.btn--tile {
  -webkit-border-top-left-radius: 3px;
  -moz-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
}
a.btn--arrows:before,
a.btn--arrows:after {
  content: '';
  width: 0;
  height: 0;
  /*margin-right: 5px;*/
  /*position: relative;*/
  /*top: -3px;*/
  display: inline-block;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid white;
  /*box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);*/
}
.search-item {
  max-width: 250px;
}
#___gcse_0 {
  /*border: 1px solid red;*/
}
#___gcse_0 .gsc-control-cse {
  padding: 0;
}
#___gcse_0 .gsc-search-box {
  /*margin: 0;*/
}
